Subject: pine v3.xx + courier-imap

From: "Massimo Quintini" <[email-masked]>
Date: Thu, 12 Apr 2001 15:47:53 +0200

Teramo, 14 apr 2001

I have a problem with PINE version <4.00

How can I see the all IMAP folders created on the server ?? (I can see
the INBOX naturally...). With the PINE versions >4.00 it's possible with
CollectionList option but with version <4 it'is impossible for me

I have tried (without success) with "folder-collection" option (in
setup) specifying {server-imap-name}inbox[] or
{server-imap-name}Maildir/[] or {server-imap-name}/[] and so on...

I have downloaded from internet many manual written by System Managers
of American Universities for PINE configuration but I haven't found the
solution!!

Where is the solution or is there the solution ?? thanks.

==========================================================
= Massimo Quintini                                       =
= Osservatorio Astronomico Collurania Teramo (O.A.C.T.)  =
= Via Mentore Maggini s.n.c.                             =
= 64100 - TERAMO - (Italy)                               =
= Telefono: 39-0861.210490                               =
= Fax: 39-0861.210492                                    =
= http://www.te.astro.it                                 =
==========================================================

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------